# Cv3dTrackerTrackedObject Struct Reference

`#include <legacy.hpp>`

List of all members.

## Public Attributes

int | id
CvPoint3D32f | p

## Member Data Documentation

int Cv3dTrackerTrackedObject::id

CvPoint3D32f Cv3dTrackerTrackedObject::p

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines